<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Report extends Admin_Core_Controller {

    public function __construct()
    {
        parent::__construct();
        $this->load->model('employee_model');
    }
    
    public function view_all_working_hours()
    {
        $data['title'] = 'Working Hours';
        $data['app_setting'] = $this->setting_model->get_all_app_setting();
        $data['visual_setting'] = $this->setting_model->get_visual_setting();
        $data['all_report'] = $this->employee_model->view_all_working_hours_by_emp_id(user()->id);
        $this->load->view('admin/include/header', $data);
        $this->load->view('admin/report/view_all_working_hours');
        $this->load->view('admin/include/footer');
        // echo '<pre>';
        // print_r($data['all_report']);
    }

   
}

/* End of file Events.php */
/* Location: ./application/views/front/Events.php */